{% set CodiceModulo = "DICH_TECNICA_PAESAGGISTICA_SEM_146" %}
{% set Urn = "document:r_puglia:autorizzazione.paesaggistica.semplificata.rta.articolo.146" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Referente1_CodiceFiscale"
campi_firma_label="il tecnico incaricato"
cclassi_modulo="Paesaggistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione tecnica allegata all'istanza di autorizzazione paesaggistica semplificata per gli interventi di lieve entità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="AUT-PAESEMPL-ATT"
urn_allegato="document:r_puglia:autorizzazione.paesaggistica.semplificata;conformita.urbanistica.edilizia;dichiarazione.sostitutiva"
descrizione_estesa="Asseverazione circa la conformità urbanistica-edilizia dell'intervento"
filename="Asseverazione_conformita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-PAESEMPL-REL-PROG"
urn_allegato="document:r_puglia:autorizzazione.paesaggistica.semplificata;relazione.illustrativa;relazione.tecnica"
descrizione_estesa="Relazione tecnica illustrativa"
filename="Relazione_tecnica_illustrativa"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-PAE-ELAB-PROG"
urn_allegato="document:r_puglia:autorizzazione.paesaggistica;elaborati.grafici"
descrizione_estesa="Elaborati di progetto"
filename="Elaborati_progetto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-FOTO-PAE"
urn_allegato="document:r_puglia:autorizzazione.paesaggistica;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione_fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri_allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione tecnica allegata all'istanza di autorizzazione paesaggistica semplificata per gli interventi di lieve entità{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">{{ utils.firma() }}</globo_fondo_pagina>
{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
 <input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="#Referente1_Cognome.value().toUpperCase() + ' ' + #Referente1_Nome.value().toUpperCase() + ' - dichiarazione tecnica'"/>
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
 <h1 class="Modulo">Dichiarazione tecnica allegata all'istanza di autorizzazione paesaggistica semplificata per gli interventi di lieve entità</h1>

  <h2 class="Modulo" style="text-align:center;">
  Ai sensi del Decreto del Presidente della Repubblica 13/02/2017, n. 31
</h2>

{{anagrafica.cognome_nome("Referente1","Il sottoscritto tecnico di riferimento per l'istanza di autorizzazione paesaggistica semplificata","Tecnico incaricato", "visibility:hidden", pointer_carica_dati="cursor:default")}}

<div type="Anagrafica_Cognome_Nome">

    <input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Tecnico incaricato"/>
    <input id="Referente2_Ruolo"  name="Referente2_Ruolo"  type="hidden" value="Tecnico incaricato"/>
  <table class="Modulo" style="border:1px solid grey;">
        <tbody>
            <tr class="Rigaintestazione">
                <td style="border-right:0px">
                    <p class="Labeltabella">ulteriore tecnico di riferimento
          </p>
                </td>
            </tr>
    </tbody>
    </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td style="width: 33%;">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width: 33%;">
                    <p class="Labelcella">Nome</p>
                </td>
                <td style="width: 34%;">
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="Referente2_Cognome" name="Referente2_Cognome" dynamic_value="#Metadati_Referente2Cognome.value()" style="width:100%" label="Cognome del Tecnico incaricato"/>
                </td>
                <td>
                    <input id="Referente2_Nome" name="Referente2_Nome" dynamic_value="#Metadati_Referente2Nome.value()" style="width:100%" label="Nome del Tecnico incaricato"/>
                </td>
                <td>
                    <input format="cf" id="Referente2_CodiceFiscale" name="Referente2_CodiceFiscale" dynamic_value="#Metadati_Referente2CF.value()" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale del Tecnico incaricato"/>
                </td>
            </tr>
        </tbody>
    </table>
</div>

<div type="Anagrafica_Cognome_Nome">
    <input id="Referente3_Titolo" name="Referente3_Titolo" type="hidden" value="Tecnico incaricato"/>
    <input id="Referente3_Ruolo"  name="Referente3_Ruolo"  type="hidden" value="Tecnico incaricato"/>
  <table class="Modulo" style="border:1px solid grey;">
        <tbody>
            <tr class="Rigaintestazione">
                <td style="border-right:0px">
                    <p class="Labeltabella">ulteriore tecnico di riferimento
          </p>
                </td>
            </tr>
    </tbody>
    </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td style="width: 33%;">
                    <p class="Labelcella">Cognome</p>
                </td>
                <td style="width: 33%;">
                    <p class="Labelcella">Nome</p>
                </td>
                <td style="width: 34%;">
                    <p class="Labelcella">Codice Fiscale</p>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="Referente3_Cognome" name="Referente3_Cognome" dynamic_value="#Metadati_Referente3Cognome.value()" style="width:100%" label="Cognome del Tecnico incaricato"/>
                </td>
                <td>
                    <input id="Referente3_Nome" name="Referente3_Nome" dynamic_value="#Metadati_Referente3Nome.value()" style="width:100%" label="Nome del Tecnico incaricato"/>
                </td>
                <td>
                    <input format="cf" id="Referente3_CodiceFiscale" name="Referente3_CodiceFiscale" dynamic_value="#Metadati_Referente3CF.value()" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale del Tecnico incaricato"/>
                </td>
            </tr>
        </tbody>
    </table>
</div>

<p class="Modulo"></p>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" dynamic_check="true" />
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" dynamic_check="true" />
{{ immobili.immobile_secondario("Immobile","in relazione all'istanza riguardante l'immobile sito in<br/><span style='font-size:70%; font-weight:normal'><i>(compresi tutti gli ulteriori immobili indicati nel modulo “ulteriori immobili oggetto del procedimento”)</i></span>","Immobile principale oggetto dell'istanza","visibility:visibility") }}


<h3 class="Modulo">DICHIARA/ASSEVERA</h3>

<p class="Modulo">che l'intervento è assoggettato a procedura semplificata in quanto ricompenso nell'elenco delle opere di "lieve entità" di cui all'allegato B del Decreto del Presidente della Repubblica 13/02/2017, n. 31</p>

   <h2 style="width: 19cm; font-size: 12pt; margin-bottom:5px">
    <i>
     1. Descrizione dell'intervento
    </i>
   </h2>
<table class="Modulo"  style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 100%;">
    <p class="Labelcella">Breve descrizione (breve descrizione su tipologia, caratteristiche formali, dati di progetto, area di intervento, contesto paesaggistico, ecc.) (*)</p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea id="Parametri_descIntervento" name="Parametri_descIntervento" mandatory="true" label="Breve descrizione intervento" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo"  style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 100%;">
    <p class="Labelcella">Punto da B.1 a B.42 dell'allegato B del Decreto del Presidente della Repubblica 13/02/2017, n. 31</p>
   </td>
  </tr>
  <tr>
  <td>
					<select mandatory="true" id="Parametri_Numero_di_intervento_di_lieve" name="Parametri_Numero_di_intervento_di_lieve" style="width: 10%">
						<option value=""></option>
				<option value="B.1">B.1</option>
				<option value="B.2">B.2</option>
				<option value="B.3">B.3</option>
				<option value="B.4">B.4</option>
				<option value="B.5">B.5</option>
				<option value="B.6">B.6</option>
				<option value="B.7">B.7</option>
				<option value="B.8">B.8</option>
				<option value="B.9">B.9</option>
				<option value="B.10">B.10</option>
				<option value="B.11">B.11</option>
				<option value="B.12">B.12</option>
				<option value="B.13">B.13</option>
				<option value="B.14">B.14</option>
				<option value="B.15">B.15</option>
				<option value="B.16">B.16</option>
				<option value="B.17">B.17</option>
				<option value="B.18">B.18</option>
				<option value="B.19">B.19</option>
				<option value="B.20">B.20</option>
				<option value="B.21">B.21</option>
				<option value="B.22">B.22</option>
				<option value="B.23">B.23</option>
				<option value="B.24">B.24</option>
				<option value="B.25">B.25</option>
				<option value="B.26">B.26</option>
				<option value="B.27">B.27</option>
				<option value="B.28">B.28</option>
				<option value="B.29">B.29</option>
				<option value="B.30">B.30</option>
				<option value="B.31">B.31</option>
				<option value="B.32">B.32</option>
				<option value="B.33">B.33</option>
				<option value="B.34">B.34</option>
				<option value="B.35">B.35</option>
				<option value="B.36">B.36</option>
				<option value="B.37">B.37</option>
				<option value="B.38">B.38</option>
				<option value="B.39">B.39</option>
				<option value="B.40">B.40</option>
				<option value="B.41">B.41</option>
				<option value="B.42">B.42</option>
						</select>
    </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

   <h2 style="width: 19cm; font-size: 12pt; margin-bottom:5px">
    <i>
     2. Dati urbanistici
    </i>
   </h2>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2" style="width: 80%;">
    <p class="Labelcella">Strumento urbanistico vigente</p>
   </td>
   <td>
    <p class="Labelcella">Data di approvazione</p>
   </td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top;">
    <div id="Tassonomia_StrumentoUrbanistico" mandatory="true" label="Strumento urbanistico vigente">
    <input id="Tassonomia_StrumentoUrbanistico1" name="Tassonomia_StrumentoUrbanistico" type="radio" value="1" />
   </td>
   <td><label style="width:100%" for='Tassonomia_StrumentoUrbanistico1'>
    <p>Programma di Fabbricazione (P.d.F.)</p>
   </label></td>
   <td>
    <input class="inputNormal" id="Parametri_DataApprPDF" name="Parametri_DataApprPDF" style="width: 100%" label="Data di approvazione" format="date" enabled="#Tassonomia_StrumentoUrbanistico1.checked()" />
   </td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top;">
    <input id="Tassonomia_StrumentoUrbanistico2" name="Tassonomia_StrumentoUrbanistico" type="radio" value="2"  />
   </td>
   <td><label style="width:100%" for='Tassonomia_StrumentoUrbanistico2'>
    <p>Piano Regolatore Generale (P.R.G.)</p>
   </label></td>
   <td>
    <input class="inputNormal" id="Parametri_DataApprPRG" name="Parametri_DataApprPRG" style="width: 100%" label="Data di approvazione" format="date"  enabled="#Tassonomia_StrumentoUrbanistico2.checked()" />
   </td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top;">
    <input id="Tassonomia_StrumentoUrbanistico3" name="Tassonomia_StrumentoUrbanistico" type="radio" value="3" />
   </td>
   <td><label style="width:100%" for='Tassonomia_StrumentoUrbanistico3'>
    <p>Piano Urbanistico Generale (P.U.G.)</p>
   </label></td>
   <td>
    <input class="inputNormal" id="Parametri_DataApprPUG" name="Parametri_DataApprPUG" style="width: 100%" label="Data di approvazione" format="date" enabled="#Tassonomia_StrumentoUrbanistico3.checked()" />
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 100%;">
    <p class="Labelcella">Destinazione d'uso</p>
   </td>
  </tr>
  <tr>
   <td>
    <select class="inputNormal" id="Parametri_DestinazioneDuso" name="Parametri_DestinazioneDuso" style="width:100%" label="Destinazione d'uso principale" mandatory="true">
      <option value=""></option>
      <option value="attività agricole">attività agricole</option>
      <option value="turistico - ricettiva">turistico - ricettiva</option>
      <option value="attività commerciali">attività commerciali</option>
      <option value="attività industriali e artigianali">attività industriali e artigianali</option>
      <option value="attività terziarie">attività terziarie</option>
      <option value="residenziale">residenziale</option>
      <option value="servizi e attrezzature pubbliche">servizi e attrezzature pubbliche</option>
     </select>
   </td>
  </tr>
    <tr class="Rigaintestazioneridotta">
   <td style="border: 1px solid grey; margin-top: -1px;">
    <p class="Labelcella">Zona Territoriale Omogenea (articolo 2 del Decreto Ministeriale 02/04/1968, n. 1444)</p>
   </td>
  </tr>
  <tr>
   <td>
    <select class="inputNormal" id="Parametri_ZonaTerritorialeOmogenea" name="Parametri_ZonaTerritorialeOmogenea" style="width:100%" label="Zona Territoriale Omogenea" mandatory="true">
      <option value=""></option>
      <option value="zona A">zona A</option>
      <option value="zona B">zona B</option>
      <option value="zona C">zona C</option>
      <option value="zona D">zona D</option>
      <option value="zona E">zona E</option>
      <option value="zona F">zona F</option>
     </select>
   </td>
  </tr>
 </tbody>
</table>

{{ utils_vincolistica.vincoli_paesaggistica_puglia() }}

<globo_salto_pagina></globo_salto_pagina>

   <h2 style="width: 19cm; font-size: 12pt; margin-bottom:5px">
    <i>
     4. Relazione paesaggistica semplificata
    </i>
   </h2>
     <p class="Modulo">
        l'opera è correlata a
       </p>

       <p class="Modulo">
        l'intervento ha carattere
       </p>  
   <table class="Modulo" style="border:1px solid grey">
    <tbody>   
	 <tr>
      <td style="width: 3%;">
       <input id="Tassonomia_aut_paes_sempl_int1" name="Tassonomia_aut_paes_sempl_int" type="radio" value="1"/>
        <div id="Tassonomia_aut_paes_sempl_int" label="Carattere intervento" mandatory="true"></div>
	 </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_aut_paes_sempl_int1'>
       <p>
        temporaneo 
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_int2" name="Tassonomia_aut_paes_sempl_int" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_aut_paes_sempl_int2'>
       <p>
        permanente
       </p>
      </label></td>
     </tr> 
    </tbody>
   </table> 

       <p class="Modulo">
        che il contesto paesaggistico dell'intervento e/o dell'opera è
       </p>
	   <table class="Modulo" style="border:1px solid grey">
    <tbody>   
	 <tr>
      <td style="width: 3%; border-right:0px;">
       <input id="Tassonomia_aut_paes_sempl_cont1" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont1" type="checkbox" value="si"/>
       <div id="ContestoPaesaggistico" label="Contesto paesaggistico" mandatory="true"></div>
	  </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont1'>
       <p>
        centro o nucleo storico
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont2" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont2" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont2'>
       <p>
        area urbana
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont3" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont3" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont3'>
       <p>
        area periurbana
       </p>
      </label></td>
     </tr>	 		
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont5" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont5" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont5'>
       <p>
        insediamento rurale (sparso e nucleo)
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont6" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont6" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont6'>
       <p>
        area agricola
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont7" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont7" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont7'>
       <p>
        area naturale
       </p>
      </label></td>
     </tr>	
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont8" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont8" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont8'>
       <p>
        area boscata
       </p>
      </label></td>
     </tr> 	 
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont9" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont9" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont9'>
       <p>
        area fluviale
       </p>
      </label></td>
     </tr> 	
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont10" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont10" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont10'>
       <p>
        area lacustre
       </p>
      </label></td>
     </tr> 
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_cont11" group="ContestoPaesaggistico" name="Tassonomia_aut_paes_sempl_cont11" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_cont11'>
       <p>
        altro
       </p>
      </label></td>
     </tr>
    </tbody>
   </table>

        <p class="Modulo">
        che la morfologia del contesto paesaggistico è
       </p>  
   <table class="Modulo" style="border:1px solid grey">
    <tbody>   
	 <tr>
      <td style="width: 3%; border-right:0px;">
       <input id="Tassonomia_aut_paes_sempl_morf10" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf10" type="checkbox" value="si"/>
        <div id="MorfologiaContesto" label="Morfologia contesto" mandatory="true"></div> 
	  </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf10'>
       <p>
        pianura
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf11" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf11" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf11'>
       <p>
        versante
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf12" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf12" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf12'>
       <p>
        crinale (collinare/montano)
       </p>
      </label></td>
     </tr>	 
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf13" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf13" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf13'>
       <p>
        piana valliva (montana/collinare)
       </p>
      </label></td>
     </tr>		
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf14" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf14" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf14'>
       <p>
        altopiano/promontorio
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf15" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf15" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf15'>
       <p>
        costa (bassa/alta)
       </p>
      </label></td>
     </tr>
	 <tr>
      <td>
       <input id="Tassonomia_aut_paes_sempl_morf16" group="MorfologiaContesto" name="Tassonomia_aut_paes_sempl_morf16" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_aut_paes_sempl_morf16'>
       <p>
        altro
       </p>
      </label></td>
     </tr>	 
    </tbody>
   </table> 

   <h2 style="width: 19cm; font-size: 12pt; margin-bottom:5px">
    <i>
     5. Attestazione conformità urbanistica-edilizia
    </i>
   </h2>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="4">
    <p class="Labelcella">Titolo autorizzativo intervento</p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white">
    <div id="Tassonomia_Attestazioneconformita" mandatory="true" label="Attestazione conformità urbanistica-edilizia"></div>
    <input id="Tassonomia_Attestazioneconformita1" name="Tassonomia_Attestazioneconformita" type="radio" value="1" />
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_Attestazioneconformita1'>
    <p>l'intervento è soggetto a permesso di costruire, pertanto ha ottenuto attestazione di conformità urbanistica-edilizia</p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:19%">
    <p class="Labelcella">Numero</p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">Data</p>
   </td>
   <td>
    <p class="Labelcella">Ente di riferimento</p>
   </td>
  </tr>
  <tr>
  <td >
    <input class="inputNormal" id="Parametri_AttestazioneConformita" name="Parametri_AttestazioneConformita" style="width: 100%" label="Numero attestazione di conformità urbanistica-edilizia" mandatory_enabled="#Tassonomia_Attestazioneconformita1.checked()" />
   </td>
   <td >
    <input class="inputNormal" id="Parametri_AttestazioneConformita_data" name="Parametri_AttestazioneConformita_data" style="width: 100%" label="Data attestazione di conformità urbanistica-edilizia" mandatory_enabled="#Tassonomia_Attestazioneconformita1.checked()" format="date" />
   </td>
   <td >
    <input class="inputNormal" id="Parametri_AttestazioneConformita_note" name="Parametri_AttestazioneConformita_note" style="width: 100%" label="Ente di riferimento attestazione di conformità urbanistica-edilizia" mandatory_enabled="#Tassonomia_Attestazioneconformita1.checked()" />
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="width: 4%; vertical-align:top; background-color:white">
    <input id="Tassonomia_Attestazioneconformita2" name="Tassonomia_Attestazioneconformita" type="radio" value="2" />
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_Attestazioneconformita2'>
    <p>l'intervento è soggetto a denuncia di inizio attività edilizia o segnalazione certificata di inizio attività, pertanto </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">allega asseverazione circa la conformità urbanistica-edilizia dell'intervento</p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

   <h2 style="width: 19cm; font-size: 12pt; margin-bottom:5px">
    <i>
     6. Ulteriori dichiarazioni
    </i>
   </h2>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
	<tbody>
	<tr style="border:0px">
  		<td style="width: 4%; vertical-align:top;border:0px" >
  			<input id="Tassonomia_AutPaesDichiarazione1" name="Tassonomia_AutPaesDichiarazione1" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
  		</td>
  		<td style="border:0px"><label style="width:100%" for='Tassonomia_AutPaesDichiarazione1'>
  			<p>che l'intervento è assoggettato a procedura semplificata in quanto ricompreso nell'elenco delle opere di "lieve entità" di cui all'Allegato B del Decreto del Presidente della Repubblica 13/02/2017, n. 31</p>
  		</label></td>
  	</tr>
	<tr style="border:0px">
  		<td style="width: 4%; vertical-align:top;border:0px" >
  			<input id="Tassonomia_AutPaesDichiarazione12" name="Tassonomia_AutPaesDichiarazione12" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
  		</td>
  		<td style="border:0px"><label style="width:100%" for='Tassonomia_AutPaesDichiarazione12'>
  			<p>di essere informato che l'espressione dell'autorizzazione paesaggistica non è atto che autorizza l'esecuzione dei lavori e che per la realizzazione delle opere in progetto dovrà in seguito essere presentata idonea documentazione per ottenere i relativi permessi</p>
  		</label></td>
  	</tr>
		<tr style="border:0px">
			<td style="vertical-align:top;border:0px" >
  			<input id="Tassonomia_AutPaesDichiarazione22" name="Tassonomia_AutPaesDichiarazione22" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
  		</td>
  		<td style="border:0px"><label style="width:100%" for='Tassonomia_AutPaesDichiarazione22'>
  			<p>di essere a conoscenza che l'autorizzazione paesaggistica ha valore esclusivamente per la valutazione ai fini della tutela paesaggistica e non sulla conformità agli strumenti urbanistici adottati o approvati, ai regolamenti edilizi e di settore, per i quali il progetto deve rispettare le norme di riferimento vigenti</p>
  		</label></td>
  	</tr>
	</tbody>
</table>
<br>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="AUT-PAESEMPL-ATT" name="AUT-PAESEMPL-ATT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Attestazioneconformita2.checked()" dynamic_check="#Tassonomia_Attestazioneconformita2.checked()" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     asseverazione circa la conformità urbanistica-edilizia dell'intervento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC-FOTO-PAE" name="DOC-FOTO-PAE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica<br/><span style="font-size:70%"><i>(le riprese fotografiche devono permettere una vista di dettaglio dell'area di intervento e una vista panoramica del contesto dai quali è possibile cogliere con completezza le fisionomie fondamentali del contesto paesaggistico, le aree di intervisibilità del sito. Le riprese fotografiche vanno corredate da brevi note esplicative e dall'individuazione del contesto paesaggistico e dell'area di intervento)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="AUT-PAESEMPL-REL-PROG" name="AUT-PAESEMPL-REL-PROG" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione tecnica illustrativa
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%; background-color:white">
    <input id="AUT-PAE-ELAB-PROG" name="AUT-PAE-ELAB-PROG" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n° <input class="" format="number" id="NumeroTavole" label="Numero tavole allegate all'istanza" mandatory_enabled="#AUT_PAE_ELAB_PROG.checked()" name="NumeroTavole" size="1"/> elaborati di progetto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

  <br/>
 {{ utils.firma_hidden() }}
 <br/>

 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

 <input id="GLOBO_allegato_cAUT-PAESEMPL-REL-PROG" name="GLOBO_allegato_cAUT-PAESEMPL-REL-PROG" type="hidden" value="" obbligatorio="#AUT_PAESEMPL_REL_PROG.checked() ? 'OBBLIGATORIO' : ''"/>
 <input id="GLOBO_allegato_cAUT-PAE-ELAB-PROG" name="GLOBO_allegato_cAUT-PAE-ELAB-PROG" type="hidden" value="" numero="#NumeroTavole.value()" obbligatorio="#AUT_PAE_ELAB_PROG.checked() ? 'OBBLIGATORIO' : ''"/>
 <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
 <input id="GLOBO_allegato_cDOC-FOTO-PAE" name="GLOBO_allegato_cDOC-FOTO-PAE" type="hidden" value="" obbligatorio="#DOC_FOTO_PAE.checked() ? 'OBBLIGATORIO' : ''"/>
  <input id="GLOBO_allegato_cAUT-PAESEMPL-ATT" name="GLOBO_allegato_cAUT-PAESEMPL-ATT" type="hidden" value="" obbligatorio="#AUT_PAESEMPL_ATT.checked() ? 'OBBLIGATORIO' : ''"/>

 <!-- per importazione nel backoffice -->
 <input id="Tassonomia_nessuno1" name="Tassonomia_nessuno1" type="hidden" dynamic_check="!#Tassonomia_classVincolo1.checked() and !#Tassonomia_classVincolo2.checked() and !#Tassonomia_classVincolo3.checked()" />
 <input id="Tassonomia_nessuno2" name="Tassonomia_nessuno2" type="hidden" dynamic_check="!#Tassonomia_classVincolo7.checked() and !#Tassonomia_classVincolo9.checked()" />
 <input id="Tassonomia_nessuno3" name="Tassonomia_nessuno3" type="hidden" dynamic_check="!#Tassonomia_classVincolo6.checked()" />
 <input id="Tassonomia_nessuno4" name="Tassonomia_nessuno4" type="hidden" dynamic_check="!#Tassonomia_VincoliPaesaggistici1.checked() and !#Tassonomia_classVincolo8.checked() and !#Tassonomia_classVincolo11.checked()" />
 <input id="Tassonomia_nessuno5" name="Tassonomia_nessuno5" type="hidden" dynamic_check="!#Tassonomia_StrutIdrologiche1.checked() and !#Tassonomia_StrutIdrologiche2.checked() and !#Tassonomia_StrutIdrologiche3.checked()" />
 <input id="Tassonomia_nessuno6" name="Tassonomia_nessuno6" type="hidden" dynamic_check="!#Tassonomia_StrutGeomorfologiche1.checked() and !#Tassonomia_StrutGeomorfologiche2.checked() and !#Tassonomia_StrutGeomorfologiche3.checked() and !#Tassonomia_StrutGeomorfologiche4.checked() and !#Tassonomia_StrutGeomorfologiche5.checked() and !#Tassonomia_StrutGeomorfologiche6.checked() and !#Tassonomia_StrutGeomorfologiche7.checked()" />
  <input id="Tassonomia_nessuno7" name="Tassonomia_nessuno7" type="hidden" dynamic_check="!#Tassonomia_StrutBotanVeget1.checked() and !#Tassonomia_StrutBotanVeget2.checked() and !#Tassonomia_StrutBotanVeget3.checked() and !#Tassonomia_StrutBotanVeget4.checked()" />
  <input id="Tassonomia_nessuno8" name="Tassonomia_nessuno8" type="hidden" dynamic_check="!#Tassonomia_StrutAreeProtSitiNatu1.checked() and !#Tassonomia_StrutAreeProtSitiNatu2.checked()" />
  <input id="Tassonomia_nessuno9" name="Tassonomia_nessuno9" type="hidden" dynamic_check="!#Tassonomia_StrutAntrStorCult1.checked() and !#Tassonomia_StrutAntrStorCult2.checked() and !#Tassonomia_StrutAntrStorCult3.checked()" />
  <input id="Tassonomia_nessuno10" name="Tassonomia_nessuno10" type="hidden" dynamic_check="!#Tassonomia_StrutValPercContrPaes1.checked() and !#Tassonomia_StrutValPercContrPaes2.checked() and !#Tassonomia_StrutValPercContrPaes3.checked() and !#Tassonomia_StrutValPercContrPaes4.checked()" />
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.passaggio_metadati() }}
<!-- passaggio dati tra moduli -->
<input id="Metadati_Referente2Cognome" name="Metadati_Referente2Cognome" type="hidden"/>
<input id="Metadati_Referente2Nome" name="Metadati_Referente2Nome" type="hidden"/>
<input id="Metadati_Referente2CF" name="Metadati_Referente2CF" type="hidden"/>
<input id="Metadati_Referente3Cognome" name="Metadati_Referente3Cognome" type="hidden"/>
<input id="Metadati_Referente3Nome" name="Metadati_Referente3Nome" type="hidden"/>
<input id="Metadati_Referente3CF" name="Metadati_Referente3CF" type="hidden"/>

{% endblock content %}
